/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/SQLRelay/Cursor.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/SQLRelay/Cursor/Cursor.so
/usr/pkg/lib/perl5/vendor_perl/5.42.0/earmv6hf-netbsd-thread-multi/auto/SQLRelay/Cursor/Cursor.bs
/usr/pkg/lib/perl5/vendor_perl/man/man3/SQLRelay::Cursor.3
